Subject: Re: Meeting With Mark Taylor and Mark Haedicke
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 08:44:00 -0800 (PST)

Carol:

Your meeting with Mark Haedicke and Mark Taylor is scheduled for Wednesday, 
December 20, at 2:00 p.m in Mark Haedicke's office.

Janette Elbertson
Enron North America Corp.
Legal Department - EB3326
Telephone:  (713) 853-7906
Fax:  (713) 646-2600
[email-masked]
----- Forwarded by Janette Elbertson/HOU/ECT on 12/12/2000 04:40 PM -----

	Taffy Milligan
	12/12/2000 01:22 PM
		
		 To: Janette Elbertson/HOU/ECT
		 cc: 
		 Subject: Re: Meeting With Mark Taylor and Mark Haedicke

Janette,

Yes, Mark is available.  

Just a suggestion--I have found it very helpful to have "read" access of 
Calendars for all of Mark's direct reports-for availibility purposes.  Let me 
know if you want me to have METaylor to edit his Calendar Profile.

Taffy  :)

	Janette Elbertson
	12/12/2000 11:07 AM
		 
		 To: Taffy Milligan/HOU/ECT@ECT
		 cc: Carol St Clair/HOU/ECT@ECT
		 Subject: Meeting With Mark Taylor and Mark Haedicke

Taffy:  

I have scheduled this for 2:00 p.m. on Wednesday, December 20th.  Does that 
work for Mark Taylor?

Please let me know.

Janette Elbertson
Enron North America Corp.
Legal Department - EB3326
Telephone:  (713) 853-7906
Fax:  (713) 646-2600
[email-masked]
----- Forwarded by Janette Elbertson/HOU/ECT on 12/12/2000 11:05 AM -----

	Carol St Clair
	12/12/2000 09:11 AM
		 
		 To: Janette Elbertson/HOU/ECT@ECT
		 cc: 
		 Subject: Meeting With Mark Taylor and Mark Haedicke

Janette:
I need to meet with both Marks to finalize the details on my return to work. 
I'm happy to come to the office to meet with them.  Next week, the only day 
that is not good is next Tuesday.  I think that we need about 1 hour.  Could 
you please check with Mark Taylor's secretary and then let me know what works 
best for Mark H. and Mark T.? Thanks.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]